@keyframes svelte-1la7hrd-gradient {
    0%,
    to {
        opacity: .5
    }
    50% {
        opacity: .8
    }
}

.line.svelte-1la7hrd {
    display: inline-flex;
    border-radius: 3px;
    line-height: inherit;
    background: #aeb8d6;
    animation: svelte-1la7hrd-gradient 1.5s linear infinite
}

.line.is-rounded.svelte-1la7hrd {
    border-radius: 50%
}